.simple-content {
    /* margin: 0px 5px; */
}
.simple-content label {
    float: none !important;
    width: auto !important;
}
.simple-content .buttons {
    margin: 0px 0px 15px 0px;
    border: none;
}
#simplecheckout_login .buttons {
    margin: 0;
    padding: 0;
    border: none;
}
.simplecheckout {
    /*overflow:hidden;*/
    width:100%;
}
.simplecheckout-three-column {
    float:left;
    margin-right:10px;
    /* min-width: 200px;
    max-width: 500px; */
    width:40%;
}
.simplecheckout-left-column {
    float:left;
    margin-right:10px;
    /* min-width: 280px;
    max-width: 500px; */
    width:60%;
}
.simplecheckout-right-column {
    position: sticky;
    top: 120px;
    float:right;
    /* min-width: 280px;
    max-width: 500px; */
    width:38%;
}
#cart-table {
   margin-top: 40px;
}
    
@media only screen and (max-width:768px) {
    #cart-table {
   margin-top: auto;
}
    .simplecheckout-left-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
        order: 2;
    }
    .simplecheckout-right-column {
        display:block;
        float: none;
        min-width: auto !important;
        max-width: 1900px !important;
        width: 100%;
        position:relative;
        order: 1;
        top:auto;
    }
    .oct-fastorder-payment {
       
        order: 3;
        
    }
}

.simplecheckout-block {
    clear: both;
    margin-bottom: 20px;
}
.simplecheckout-block-heading {
    overflow:hidden;
    /*margin-bottom: 15px;*/
    padding: 8px;
/*    border: 1px solid #DBDEE1;
    background: none repeat scroll 0 0 #F8F8F8;*/
    /*color: #555555;*/
    /*font-weight: bold;*/
    font-size: 24px;

    font-weight: 300;
}
.simplecheckout-block-heading-button {
    float:right;
}
.simplecheckout-block-heading-button a {
    display:inline-block;
}
.simplecheckout-block-content {
    overflow:hidden;
    /* padding: 10px; */
    /*border: 1px solid #EEEEEE;*/
}
.simpleregister {
    margin-bottom: 5px;
}
.simpleregister-block-content {
    overflow:hidden;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #EEEEEE;
}
.simpleregister-block-content .simplecheckout-customer {
    width: 50%;
}
@media only screen and (max-width:600px) {
    .simpleregister-block-content .simplecheckout-customer {
        width: 100%;
    }
}
.simpleregister-button-block {
    overflow: auto;
    margin-bottom: 20px;
    padding: 6px;
    border: 1px solid #EEEEEE !important;
    background: none repeat scroll 0 0 #FFFFFF;
    text-align:right;
}
.simpleregister-button-right {
    float: right;
    text-align: right;
}
.simpleregister-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-methods-table {
    border: var(--ds-main-border);
    background-color: var(--ds-white-color);
    color: var(--ds-light-text-color);
    padding: 1rem;
    -webkit-transition: -webkit-box-shadow var(--ds-main-transition);
    transition: -webkit-box-shadow var(--ds-main-transition);
    transition: box-shadow var(--ds-main-transition);
    transition: box-shadow var(--ds-main-transition), -webkit-box-shadow var(--ds-main-transition);
    border-radius: 0.25rem;
}
.simplecheckout-methods-table tr {
padding: 0.75rem 1rem;
    color: var(--ds-dark-text-color);
    font-size: 0.875rem;
    font-weight: 400;
    /* border: var(--ds-main-border); */
    /* background-color: var(--ds-primary-light-color); */
    display: block;
    width: 100%;
    line-height: 1.5;
    border-radius: var(--bs-border-radius);
    background-clip: padding-box;
}

.simplecheckout-methods-table td.code {
    width: 1px;
}
.simplecheckout-methods-table td.title {
    padding: 5px;
}
.simplecheckout-methods-table td.title label {
    display: block !important;
    /* font-family: 'MyriadPro',sans-serif !important; */
    font-size: 15px !important;
}
.simplecheckout-methods-table td.quote {
    width: 15%;
    text-align: right;
}
.simplecheckout-required {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-button-block {
    /* clear: both; */
    /*overflow: auto;*/
    margin-bottom: 20px;
    padding: 6px;
    border: 1px solid #EEEEEE !important;
    background: none repeat scroll 0 0 #FFFFFF;
    text-align:right;
}
.simplecheckout-button-right {
    float: right;
    text-align: right;
}
.simplecheckout-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-button {
    display: inline-block;
    padding: 6px 12px 6px 12px;
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    background: url('../image/button.png') top left repeat-x;
    -webkit-box-shadow: 0px 2px 2px #DDDDDD;
    -moz-box-shadow: 0px 2px 2px #DDDDDD;
    box-shadow: 0px 2px 2px #DDDDDD;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    /* font-family: Arial, Helvetica, sans-serif; */
    line-height: 12px;
    cursor: pointer;
    -khtml-border-radius: 7px 7px 7px 7px;
}
.simplecheckout-button-left .button {
    margin: 0;
}
@media only screen and (max-width:780px) {
    .simplecheckout-button-left {
        display: none;
    }
}
.simplecheckout-button:hover {
   background: url('../image/button-active.png') repeat-x;
}

#simplecheckout_customer .simplecheckout-block-content {
    text-align: center;
}
.simplecheckout-login {
    display: inline-block;
}
.simplecheckout-login-left {
    width:50%;
    text-align: left;
}
.simplecheckout-login-right {
    width:50%;
    text-align:left;
}
.simplecheckout-login-right .button {
    float: left;
    margin: 0;
}
.simplecheckout-login-right input {
    max-width: 160px !important;
    text-align:left;
}
/*.simplecheckout-customer-block {
    overflow: hidden;
    padding: 5px;
}*/
.simplecheckout-company-header {
    display: block;
    margin-bottom: 10px;
    text-align: left;
    font-weight:bold;
}
.simplecheckout-customer-left {
    padding-right: 10px;
    width: 0%;
    text-align: left;
}
.simplecheckout-customer-right {
    width: 100%;
    text-align: left;
}
.simplecheckout-customer-right input[type=text],.simplecheckout-customer-right input[type=password],.simplecheckout-customer-right textarea,.simplecheckout-customer-right select {
    width: 99%;
}
.simplecheckout-customer-one-column {
    border: var(--ds-main-border);
    background-color: var(--ds-white-color);
    color: var(--ds-light-text-color);
    padding: 1rem;
    -webkit-transition: -webkit-box-shadow var(--ds-main-transition);
    transition: -webkit-box-shadow var(--ds-main-transition);
    transition: box-shadow var(--ds-main-transition);
    transition: box-shadow var(--ds-main-transition), -webkit-box-shadow var(--ds-main-transition);
    border-radius: 0.25rem;
}
.simplecheckout-customer-two-column-left {
    float: left;
    margin-right: 20px;
    margin-bottom: 0px;
    width: 48%;
    text-align: left;
}
.simplecheckout-customer-two-column-right {
    float: left;
    margin-bottom: 0px;
    width: 48%;
    text-align: left;
}
@media only screen and (max-width:640px) {
.simplecheckout-customer-two-column-left {
    margin-bottom: 0px;
    width: 98%;
    text-align: left;
}
.simplecheckout-customer-two-column-right {
    margin-bottom: 0px;
    width: 98%;
    text-align: left;
}
}
.simplecheckout-customer-type-select {
    margin-bottom: 10px;
    text-align: left;
}
.simplecheckout-customer-address {
    margin-bottom: 10px;
    text-align: left;
}
.simplecheckout-cart {
    margin: 0px !important;
    width: 100%;
    border-collapse: collapse;
/*    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;*/
}
.simplecheckout-cart-total {
    overflow: hidden;
    padding: 7px 3px;
/*    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;*/
    text-align: right;
}
.simplecheckout-cart-total input {
    margin-right: 0px !important;
    max-width: 100px;
}
.simplecheckout-cart-total span.inputs {
    margin-right: 3px;
}
.simplecheckout-cart-total span.inputs input[type=text]{
    margin: 0px;
}
.simplecheckout-cart-total-value {
    display: inline-block;
    margin: 0px 3px;
    min-width: 60px;
}
.simplecheckout-cart-total-remove {
    display: inline-block;
    width: 18px;
    text-align: center;
}
.simplecheckout-cart-total-remove img {
    vertical-align: -2px;
    cursor: pointer;
}
.simplecheckout-cart col.image {
    width: 25px;
}
.simplecheckout-cart col.name {
    width: 740px
}
.simplecheckout-cart col.model {
    width: 10%;
}
.simplecheckout-cart col.quantity {
    width: 170px;
}
.simplecheckout-cart col.price {
    width: 10%;
}
.simplecheckout-cart col.total {

}
.simplecheckout-cart col.remove {
    width: 23px;
}
.simplecheckout-cart th {
   font-weight: normal!important;
    color: #c4c4c4;

}
.simplecheckout-cart th.image {
    width: 1px;
    text-align: center!important;
}

/* .wrap_check h1{
    font-size: 18px;
     font-weight: 700;
     letter-spacing: 2px;
     margin-bottom: 30px;
     text-transform: uppercase;
     color:#000000;
} */
.simplecheckout-cart th.name {
    text-align: center;
}
.simplecheckout-cart th.model {
    text-align: center;
}
.simplecheckout-cart th.quantity {
    text-align: center;
}
.simplecheckout-cart th.price {
    text-align: center;
}
.simplecheckout-cart th.total {
    text-align: right;
}
.simplecheckout-cart th.remove {
    width: 7px;
    text-align: center;
}
.simplecheckout-cart td {
    padding: 7px;
    /*border-bottom: 1px solid #DDDDDD;*/
    vertical-align: top;
}
.simplecheckout-cart td.image {
    text-align: center;
}
.simplecheckout-cart td.image img{
    /* height: 78px; */
}
.simplecheckout-cart td.name {
    text-align: center;
}
.simplecheckout-cart td.name div.image {
    display: none;
}
.simplecheckout-cart td.model {
    text-align: center;
}
.simplecheckout-cart td.quantity {
    min-width:70px;
    vertical-align:top;
    text-align: center;
}
.simplecheckout-cart td.quantity input[type=text] {


    vertical-align:top;
    text-align:center;
    background: none repeat scroll 0 0 #fafafa;
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 2px 3px 0 #d2d2d2 inset, 1px 0 2px 0 #d2d2d2 inset;
    color: #000000;
    display: inline-block;
    font-size: 18px;
    height: 33px;

    outline: medium none;
    padding: 0 8px;
    width: 59px;
}

.coupon input[type=text] {
    vertical-align:top;
    text-align:center;
    background: none repeat scroll 0 0 #fafafa;
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 2px 3px 0 #d2d2d2 inset, 1px 0 2px 0 #d2d2d2 inset;
    color: #000000;
    display: inline-block;
    font-size: 18px;
    height: 33px;

    outline: medium none;
    padding: 0 8px;
    width: 110px;
}

.simplecheckout-cart td.quantity img {
    display:inline-block;
    border: 0px;
    cursor:pointer;
}
.simplecheckout-cart td.price {
    text-align: center;
     color: #000000;
    font-size: 18px;
    font-weight: 300;
}
.simplecheckout-cart td.total {
    text-align: right;
}
.simplecheckout-cart td.remove {
    padding-right: 3px;
    padding-left: 3px;
    width: 7px;
    vertical-align: top;
    text-align: center;
}
.simplecheckout-cart td.remove img {
    max-width: 30px !important;
}
.simplecheckout-cart td.product-warning {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-cart td.right {
    vertical-align: middle;
    text-align: right;
}
@media only screen and (max-width:640px) {
    .simplecheckout-cart col.image,.simplecheckout-cart th.image,.simplecheckout-cart td.image {
        display: none;
    }
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
    /*.simplecheckout-cart col.price,.simplecheckout-cart th.price,.simplecheckout-cart td.price {
        display: none;
    }*/
    .simplecheckout-cart td.name div.image {
        display: block;
    }
    .simplecheckout-cart td.name div.options {
        display: none;
    }
}
@media only screen and (max-width:1000px) {
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
}
.simplecheckout-three-column .simplecheckout-cart col.image,
.simplecheckout-three-column .simplecheckout-cart th.image,
.simplecheckout-three-column .simplecheckout-cart td.image,
.simplecheckout-three-column .simplecheckout-cart col.price,
.simplecheckout-three-column .simplecheckout-cart th.price,
.simplecheckout-three-column .simplecheckout-cart td.price,
.simplecheckout-three-column .simplecheckout-cart col.model,
.simplecheckout-three-column .simplecheckout-cart th.model,
.simplecheckout-three-column .simplecheckout-cart td.model {
    display: none;
}
.simplecheckout-three-column .simplecheckout-cart td.name .image {
    display: block;
}
.simplecheckout-scroll{
    overflow-y:scroll;
    max-height:300px;
}
.simplecheckout-error-text {
    display: block;
    margin-top: -13px;
    color: #FF0000;
    margin-bottom:25px;
}
.simplecheckout-warning-text {
    margin: 5px 0;
    font-weight: bold;
}
.simplecheckout-warning-block {
    clear: both;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    color: #555555;
    text-align: left;
}
.simpleregister-warning-block {
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    color: #555555;
    text-align: left;
}
.simplecheckout-proceed-payment {
    display: none;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}
#simple_payment_address_block {
    margin-top: 15px;
}
.simplecheckout-customer-same-address {
    text-align: left;
}
#simplecheckout_login {
    margin: auto;
    padding:30px;
    text-align: center;
}
.simplecheckout-customer-same-address {
    margin: 15px 0px;
}
.simplecheckout-company {
    margin: 15px 0px 0px 0px;
}
#simplecheckout_payment_form {
    padding: 5px;
}
#simplecheckout_payment_form .checkout-content {
    display: block;
}
#simplecheckout_payment_form div.buttons {
    display: none;
}
.simplecheckout-red-border {

}
#simple_login_layer {
    position:absolute;
    top:0;
    left:0;
    z-index:99990;
    display:none;
    width:100%;
    background-color:#000000;
}
#simple_login {
    position:fixed;
    z-index:99991;
    display: none;
    overflow:hidden;
    padding:5px;
    width:300px;
    height:250px;
    border:1px solid #FFD9FF;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
    background:none repeat scroll 0 0 #FFFFFF;
    -khtml-border-radius:7px 7px 7px 7px;
}
#simple_login_header {
    padding: 0px 0px;
    text-align: right;
}
#simple_login_header img {
    margin: 0 0 0 auto;
}
.you-will-be-registered {
    font-weight: bold;
}
.simplecheckout-customer-right label input {
    margin-right:3px;
}
.simplecheckout label, .simpleregister label {
    display: inline-block !important;
    margin: 0;
}
#simple_summary {
    display: none;
}
.simple-step {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #D9D9D9;
    color: #000000;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-current {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-delimiter {
    display: inline-block;
    vertical-align: middle;
    line-height: 13px;
}
.simple-step-completed {
    display: inline-block;
    padding: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    color: #FFFFFF;
    font-size: 13px;
    -khtml-border-radius: 5px 5px 5px 5px;
}
.simple-step-completed a {
    color: #FFFFFF !important;
    text-decoration: none !important;
    font-size: 13px !important;
}
.simplecheckout-summary-info {
    margin-top: 15px !important;
}
.simplecheckout-summary-info th.name {
    text-align: left;
}
.simplecheckout-summary-info td {
    text-align: left;
}
table .price{
    float: none;

    display: table-cell;
    font-weight: normal;
}
#total_sub_total b{
    font-size: 24px;
}
#total_sub_total{
     font-size: 18px;
}
.simplecheckout-cart td{
    vertical-align: middle!important;
    text-align: left!important;
}
.simplecheckout-cart th{
    text-align: left!important;
    padding: 10px 0;
    font-size: 16px;
}
.simplecheckout-cart thead, .simplecheckout-cart tr{
    border-bottom: 1px solid #e1e1e1;
}
td.title label{
    font-size: 14px!important;
    font-weight: normal!important;
}
.wrap_colum{
        /* height: 0px; */
    display: flex
;
    /* width: 1400px; */
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    align-content: stretch;
    flex-wrap: wrap;
    /* border-image-slice: 27 33 27 27;
    border-image-width: 22px 22px 22px 22px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: round round;
    border-image-source: url("../image/border.png");
    box-shadow:0 0 5px rgba(0,0,0,.5);
    padding:22px 20px 22px 9%;
    position: relative;
    z-index: 9; */
}
.simplecheckout-customer-one-column input[type=text], .simplecheckout-customer-one-column textarea{
   padding: 0.75rem 1rem;
    color: var(--ds-dark-text-color);
    font-size: 0.875rem;
    font-weight: 400;
    border: 2px solid var(--ds-border-color);
    background-color: var(--ds-primary-light-color);
    display: block;
    width: 93%;
    line-height: 1.5;
    border-radius: var(--bs-border-radius);
    background-clip: padding-box;
    margin: 1rem;
}
.simplecheckout-customer-one-column tr td:first-child{
    position: relative;
    padding: 0!important;
}
.simplecheckout-customer-one-column .simplecheckout-required{
    display: inline-block;
    position: absolute;
    top:10px;
    right:-15px;
}
.simplecheckout-customer-one-column input[type=text]{
    /* padding: 0 20px!important; */
}
.simplecheckout-customer-one-column textarea{
    resize: none;
    height: 140px;
}
textarea{
    /* font-family: Tahoma, sans-serif; */
}
#simplecheckout_form #buttons{
    float: right;
    width: 38%;
    position: relative;
    border:none!important;
    overflow: visible!important;
}
#simplecheckout_form #buttons .simplecheckout-button-right{
    background:#ffc61f;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffce40), to(#ffbf01));
    background-image: -webkit-linear-gradient(#ffce40, #ffbf01);
    background-image: -moz-linear-gradient(#ffce40, #ffbf01);
    background-image: -ms-linear-gradient(#ffce40, #ffbf01);
    background-image: -o-linear-gradient(#ffce40, #ffbf01);
    background-image: linear-gradient(#ffce40, #ffbf01);
    border-top:1px solid #ffc61d;
    border-bottom:1px solid #f0aa00;
    -webkit-box-shadow:0 3px 2px 0 #4b3500;
    -moz-box-shadow:0 3px 2px 0 #4b3500;
    box-shadow:0 3px 2px 0 #4b3500;
    padding:0 33px;
    z-index: 10;
    height:57px;
    border:none;
    -webkit-border-radius:27px;
    -moz-border-radius:27px;
    border-radius:27px;
    text-decoration:none;
    cursor:pointer;
    display:block;
    /*clear:both;
    margin-left:42%;*/
    position:absolute;
    bottom:-13px;
    left:37%;
    vertical-align: middle;
    display: table-cell;

}
#simplecheckout_form #buttons .simplecheckout-button-right a{
    font-size:30px;
    color:#202020;
    margin-top: 14px;
    font-weight: normal;
    box-shadow: none;
}
.important{
    text-align: left;
}
.important span{
    color: red;
}
.simplecheckout-methods-table tr {
    display: inline-block;
}
/*.simplecheckout-methods-table tr:nth-child(2) {
    margin-left: 20px;
}*/

@media (max-width: 979px){
#total_sub_total b {
  font-size: 14px;
 }
}

#simplecheckout_payment_form{
    height: 0px!important;
    overflow: hidden!important;
    padding: 0!important;
    margin: 0!important;
}
.wrap_check .quote{
    display: none;
}
